Thread
#compose
    tylerwilson

    tylerwilson

    1 year ago
    So the age-old question: with the Kotlin 1.5.30 release, what version(s) of Compose are (will be) compatible…
    Albert Chang

    Albert Chang

    1 year ago
    You can search for the CL to upgrade Kotlin version in AOSP gerrit (or in Android code search) and if the commit is merged one week before the next release (usually on Wednesday every 2 weeks) it will likely be included in release. As for Kotlin 1.5.30, the CL is here.
    t

    Tolriq

    1 year ago
    Are they backported ? Like 1.0.2 or each kotlin version will be tied to a new 1.x version ?
    Albert Chang

    Albert Chang

    1 year ago
    I assume so. As an example 1.0.0 is for Kotlin 1.5.10 and 1.0.1 is for Kotlin 1.5.21.